/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*Google Font*/
body{
	font-family:  'Open Sans', sans-serif;
}


nav {
	padding: 0.8rem;
	/*1 rem = 16px*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

ul {
		list-style-type: none;
	}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*Pwede ding ganto*/
	/*
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
	*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*Shorthand Property*/
	/*padding: 2rem 10% 3rem*/
	/*         top   lr  bot */
	/*padding:  top right bottom left */
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color:  white;
	font-weight:  bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/* Shorthand Property: 

			17px = top, bottom, right, left
			17px 17px = top/bottom left/right
			17px 17px 17px = top l/r bottom
			17px 17px 17px 17px = top right bottom left
	*/
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}


#succeed-info .card {
	display: inline-block;
	width: 30%;
	min-height: 175px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}

#pre-footer {
	padding-left: 0.7%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	color: white;
	background-color: #002540;
}

#pre-footer p, #pre-footer h3 {
	margin-bottom: 0.7rem;
	
}

#pre-footer div {
	display: inline-block;
	width: 200px;
	min-height: 175px;
	horizontal-align: bottom;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
